/*******************************************************************************************************************
HOME
*******************************************************************************************************************/
#box_content.home {
	padding: 40px 60px 0 60px;
}

#box_content.homeoverlay {
	padding: 71px 60px 0 60px;
}

#homebox .localnews>li {
	height: 200px;
}

#homebox .news>li {
	padding: 5px;
	width: 262px;
	margin: 0 0 30px 10px;
	border: 0;
}

#homebox .news>li:hover {
	background: #f1f1f1;
	outline: 1px solid #E5E5E5;
}

.loginbox {
	width: 259px;
	float: right;
}

/*
#homebox .loginbox {
	color: white;
}
*/

#homebox .loginbox form.login {
	/*height: 287px;*/
	height: 215px;
	padding-bottom: 60px;
}

#homebox .loginbox h1 {
	/*color: #fff;*/
	text-align: center;
	background: #f1f1f1;
	font-size: 20px;
	color: #fff;
	padding: 0;
	background-color: #3B73B9;
}


#homebox .loginbox #lnk_lostpassword {
	color: #666 !important;
}

#lnk_becomeamember {
	font-weight: bold;
}

.loginbox form.login {
	border: 1px solid #E5E5E5;
	position: relative;
	/*padding-bottom: 60px;*/
}

.loginbox #becomemember {
	background: #f1f1f1;
	border-top: 1px solid #dfdfdf;
	margin:0;
	padding: 5px 0 0 0;
	width: 100%;
}

#homebox .loginbox #becomemember {
	position: absolute;
	bottom: 0;
}

.loginbox h1 {
	/*
	border-bottom: none;
	background: #f1f1f1;
	padding-top: 5px;
	padding-bottom: 10px;
	*/
	border-bottom: 1px solid #dfdfdf;
}

#homebox .newsbox {
	/*margin-bottom: 40px;*/
}

#linkbox {
	padding: 30px 60px 30px 60px;
	background: #e9ecef;
	border-top: 1px solid #dfdfdf;
}

#linkbox .news>li {
	background-repeat: no-repeat;
	height: 175px;
	margin-bottom:0;
	border: 0;
}

#linkbox .news>li>div {
	padding:20px;
}

/*
.newsbox {
background: url("/src/img/dotline.gif") repeat-x;
margin-bottom:10px;
padding: 7px 0;
}

.newsbox img {
float:left;
margin-right:10px;
}
*/

h2.home {
background: #D4DAE0; /* url("/src/img/dotline.gif") repeat-x; */
padding: 2px 10px;
color: #333;
margin-bottom:6px;
}

.home_subheader {
text-transform:uppercase;
color: #333;
}

.infobox {
margin-bottom: 20px;
}

#relatedlinks, .relatedlinks {
background: #e9ecef url("/data/images/home/relatedlinks3.jpg") no-repeat 162px 10px;
padding: 15px;
padding-bottom:0;
margin-bottom: 20px;
}



.infobox h3 {
color: #444;
}

#relatedlinks h3, .relatedlinks h3 { 
margin-bottom:10px;
}

ul.home_news {
background: url("/src/img/dotline.gif") repeat-x;
margin-bottom:20px
}

ul.home_news li {
background: url('/src/img/dotline.gif') repeat-x 0 bottom;
position: relative;
}

.btn2 {
	clear: both;
	position: absolute;
	bottom:10px;
	left: 130px;
}

.infoboxblue h2 {
	margin-bottom:10px;
	color:#444;
}

.infoboxblue h3 {
	margin-bottom:2px;
}

.infoboxline {
	height: 1px;
	line-height:1px;
	width: 181px;
	background: url("/src/img/bg_infobox.gif") no-repeat;
	margin-bottom:10px;
}

.appinfo {
	float: right;
	color:#aaa;
	font-style: italic;
	font-size: 12px;
}

.applinesubh {
	margin-top:-18px;
	padding-bottom:3px;
	margin-bottom: 20px;
}

.learnmore {
	display:block;
	color: white;
	position: absolute;
	top: 310px;
	right:50px;
	width:86px;
	height:21px;
	z-index:100;
	background: url("/src/img/learnmore.png");
}

#appnews_video_header .learnmore {
	top:auto;
	right:auto;
	bottom: 20px;
	left: 20px;
}

#postittop {
	width: 131px;
	height: 50px;
	top: 130px;
	left: 20px;
	position: absolute;
	z-index: 100;
	background: url("/data/images/home/postit_top.png") 0 0 no-repeat;
}

#postit {
	display: block;
	position: absolute;
	width: 146px;
	height: 154px;
	z-index: 101;
	top: 180px;
	left: 20px;
	background: url("/data/images/home/postit_bottom.png");
	cursor:pointer;
}

#postit:hover {
	text-decoration:none;
}

.cleft {
	clear:both;
	width:400px;
	padding-right: 20px;
	float:left;
}

.cright {
	width:400px;
	padding-left: 20px;
	float:left;
}

.homelocalnews li {
	border-bottom: 1px solid #E5E5E5;
	padding-left:1px;
}

.homelocalnews li:hover  {
	background: #f1f1f1;
	border-left: 1px solid #E5E5E5;
	border-right: 1px solid #E5E5E5;
	padding-left:0;
}

.homelocalnews h1 {
	margin: 5px 0 0 0 !important;
	border: 1px solid #E5E5E5;
}

.homelocalnews li a {
	display: block;
	background: url("/data/images/chevron.png") 5px 21px no-repeat;
	padding: 20px 20px 20px 25px;
	color: #666;
	
}

.homelocalnews a:hover {
	text-decoration: none;
}

/*
.homelocalnews .badge {
	padding: 0;
	font-size: 13px;
	border-radius: 0;
}
*/

.link_about a {
	color: #fff !important;
	font-size: 15px;
	position: relative;
	display:block;
	width: 160px;
	height: 35px;
	line-height: 35px;
	top: 120px;
	left: 95px;
}
/*******************************************************************************************************************
NEWS
*******************************************************************************************************************/
#newsbox, .newsbox {
	margin: 0 -10px;
	width:900px;
}

.viewall {
	display: block;
	color: #3B73B9; 
	text-align: right;
	font-size: 13px;
	font-weight: normal;
	float:right;
}
/*
#newsdetail h2 {
	font-size: 16px;
}
*/
ul#news>li, ul.news>li {
	display: block;
	float:left;
	width: 260px;
	/*min-height: 200px;*/
	margin: 0 19px 30px 10px;
	border-bottom: 1px solid #e5e5e5;
}

ul.news4>li {
	width: 195px;
	margin: 0 10px 30px 10px;
}


ul.news4>li img {
	width: 195px;
	height: 110px;
}


li.list, #pubmed li {
/*background: url("/src/img/dotline.gif") repeat-x 0 bottom;*/
border-bottom: 1px solid #e5e5e5;
padding: 10px 0;

}

.home_news li {
padding: 10px 0;
}

/*
.home_news li.left {
margin-right:15px;
}
*/

.thumb {
	width: 120px;
	height: 120px;
	float: left;
	border: 1px solid #e5e5e5;
	background: no-repeat center;
	margin-right: 20px;
	display: inline;
	overflow: hidden;
}

#news .thumb, ul.news .thumb, #newsdetail .thumb {
	width: 260px;
	height: 150px;
	margin-bottom: 10px;
	background: #f7f7f7 url("/data/images/thumb_default.jpg") no-repeat center center;
}

ul.news4 .thumb {
	width: 195px;
	height: 110px;
}

#selector {
	margin-bottom: 20px;
}

.t120 {
width: 120px;
height: 120px;
}

.thumb:focus {
border: 1px solid #ccc;
}

#news h3, ul.news h3 {
margin-bottom: 10px;
/* text-transform: uppercase; 
color:#444; */
}


.d2 {
margin-bottom: 5px;
}

.d2 h3 {
margin-bottom: 5px;
}

.d3 {
height: 102px;
overflow: hidden;
margin-bottom: 5px;
}

img.news, .newsimg {
	float: right;
	margin: 0 0 20px 20px;
}

.newsimg {
	text-align: right;
	font-size: 11px;
	line-height: 24px;
	font-style: italic;
}

.newsimg a {
	display: block;
	text-align: left;
}

img.left {
float: left;
margin: 0 20px 20px 0;
border: 1px solid #CCCCCC;
}

.pdf {
/*display: block;*/
padding: 9px 0 11px 40px;
background: url("/src/img/icn_pdf_32.png") no-repeat;
/*line-height: 32px;
height: 32px;*/
}

.doc {
padding: 9px 0 11px 40px;
background: url("/src/img/icn_doc_32.png") no-repeat;
}

.pdf16 {
	display: block;
	height: 16px;
	line-height:16px;
	padding-left: 20px;
	width:170px;
	margin-bottom:5px;
	background: url("/src/img/icn_pdf.gif") no-repeat;
}

.vid16 {
	display: block;
	height: 16px;
	line-height:16px;
	padding-left: 20px;
	width:170px;
	margin-bottom:5px;
	background: url("/src/img/icn_mov_16.gif") no-repeat;
}

.vid {
	display: block;
	height: 27px;
	line-height:27px;
	padding-left: 30px;
	margin-bottom:10px;
	background: url("/src/img/icon_watch_movie.png") no-repeat;
}

.dld_pdf {
	display: block;
	height: 27px;
	line-height: 27px;
	padding-left: 30px;
	background: url("/src/img/icon_download_pdf.png") no-repeat;
	margin-bottom:10px;
}


.dld16 {
	display: block;
	height: 16px;
	line-height:16px;
	padding-left: 20px;
	width:170px;
	background: url("/src/img/icn_dld_16.gif") no-repeat;
	margin-bottom: 3px;
}

.dld {
	display: block;
	height: 27px;
	line-height: 27px;
	padding-left: 30px;
	background: url("/src/img/icn_dld_big.png") no-repeat;
	margin-bottom:10px;
}

.nodld {
	display: block;
	height: 27px;
	line-height: 27px;
	padding-left: 30px;
	background: none;
	margin-bottom:10px;
}

.dld_avi {
	display: block;
	height: 27px;
	line-height: 27px;
	padding-left: 30px;
	background: url("/src/img/icon_download_avi.png") no-repeat;
}


.course_right {
	float:right;
	width: 260px;
	margin: 0 0 20px 20px;
}

.course_box img {
	margin-bottom:20px;
}

table.coursedata {
margin-top:30px;
border: 1px solid black;
}

#newsselector {
margin-bottom:20px;
padding-bottom: 5px;
background: url("/src/img/dotline.gif") repeat-x 0 bottom; 
}

#newsselector select {
width:120px;
}

#news_left {
vertical-align: top;
}

#news_right {
vertical-align: top;
padding-left:30px;
width: 300px;
}

.coursedate {
	margin-bottom: 5px;
}

.moreinfo {
color: #3B73B9;
margin-bottom: 15px;
}

.table {
	border-collapse: collapse;
	box-shadow: 2px 2px 5px #ddd;
}

.table p {
	margin:0;
	padding:0;
}

.table td {
	border: 1px solid #3B73B9;
	background: #f0f3f7;
	padding: 5px 10px;
}

/*******************************************************************************************************************
CLINICAL NEWS
*******************************************************************************************************************/
#pubmed h3 {
margin-bottom: 4px;
}

#pubmed p {
font-style: italic;
font-size: 10px;
margin: 0;
margin-top:4px;
}

form.pubmed {
margin: 20px 0;
background: url("/src/img/dotline.gif") repeat-x 0 bottom;
padding-bottom:5px;
}

/*******************************************************************************************************************
TIPS & TRICKS
*******************************************************************************************************************/
#appnews {

}

.appnews_h {
	margin-bottom: 20px;
	border-bottom: 1px solid #E5E5E5;
	padding-bottom: 5px;
}

.appnews_h a {
	/*color: #666 !important;*/
	display: block;
	display: inline-block;
	height: 20px;
	line-height: 20px;
	margin-left: 10px;
	font-family: GEInspiraPitchReg;
	font-size: 15px;
}

/*
.appnews_h a:hover {
	text-decoration: none;
}
*/
.appnews_h h3 {
	display: inline-block;
}

.appnews_h img {
	vertical-align: -3px;
}


#appnews_rightbox {
	float: right;
	width: 230px;
	height: 356px;
	position: relative;
}

.bottom {
	position:absolute;
	bottom:0;
}

#appnews_rightbox .language {
	border-top: 1px solid #e5e5e5;
}

#appnews_rightbox .language a {
	display: block;
	padding: 8px;
	padding-left: 30px;
	text-decoration: none;
	color: #666666;
	border-bottom: 1px solid #e5e5e5;
}

#appnews_rightbox .language a.active {
	background: #f7f7f7 url("/data/images/play.jpg") 7px center no-repeat;
	margin-left:0;
	color: #711371 !important;
}



#appnews_header {
background: url(/data/images/banner_appnews_empty.jpg) no-repeat;
height: 180px;
overflow: hidden;
padding-left:245px;
position: relative;
}

#appnews_video_header {
background: url(/data/images/banner_appnews_video.jpg) no-repeat;
height: 180px;
margin-bottom:30px;
position: relative;
}

#appnews_video_header p {
	position: absolute;
	top: 50px;
	left: 20px;
	font-size: 14px;
	color:red;
}

#appnews_current {
position: relative;
}


#appnews_first_text {
height: 93px;
overflow: hidden;
}


#first_appnews ul li,
#newsdetail ul li,  #appnews_first_text ul li,
#online-education ul li
{
	line-height: 16px;
	margin-left: 10px;
	padding-left: 10px;
	background: url("/src/img/dot2.gif") 2px 6px no-repeat;
}

ol {
	list-style-position: inside;
	margin-left: 15px;
}

ol li {
	line-height: 16px;
	margin-left: 15px;
}

img#appnews_header {
float: left;
margin-right: 20px;
}

#first_appnews {
width: 210px;
float:left;
padding-top: 30px;
}

#first_appnews h5 {
color: #666;
font-size: 11px;
margin-bottom: 10px;
}

#first_appnews h3 {
margin-bottom: 0;
}

#first_appnews img.thumb {
float: right;
margin-left: 10px;
}

#first_appnews .endfloat {
height:5px;
border-bottom: 1px solid #E5E5E5;
margin: 5px 0;
}

#unit_selector, .unit_selector {
clear: both;
padding: 10px 0;
margin-top: 0;
/*border-top: 1px solid #E5E5E5;*/
}

.appnews_list li {
 	display: block;
	float: left;
	width: 190px;
	margin: 0 10px 30px 10px;
	border-bottom: 1px solid #E5E5E5;
}

.appnews_list .thumb {
	width: 190px;
	height: 110px;
	margin-bottom: 10px;
	background: #F7F7F7 url("/data/images/thumb_default.jpg") no-repeat center center;
}

.appnews_list h3 {
	margin-bottom: 5px;
}

.popupvideo {
	border: none;
	background:#000;
	border-radius:0;
	-moz-border-radius:0;
	-webkit-border-radius:0;
}

.popupvideo .ui-dialog-titlebar {
	height:10px;
	line-height:10px;
	background: #333;
	border-radius:0;
	-moz-border-radius:0;
	-webkit-border-radius:0;
	position: inherit;
	padding:5px;
}

.popupcode .ui-dialog-titlebar {
	width: 600px;
	display:none;
}

#codebox {
	padding: 30px;
}


#video {

}

#langselector {
	float:right;
}

#appnewsvideocontainer {
	width: 590px;
	/*height: 356px;*/
}


/*******************************************************************************************************************
TIPS & TRICKS
*******************************************************************************************************************/
#askexpert_head {
	color: #666;
	/*background: url("/src/img/dotline.gif") repeat-x 0 bottom;*/
	border-bottom: 1px solid #E5E5E5;
	padding-bottom: 20px;
	margin-bottom: 20px;
}

.whitebox {
	border: 1px solid #ccc;
	margin-bottom:1em;
	padding:10px;
	text-align:left;
}

.bluebox {
	background:#3B73B9;
	color:#FFFFFF;
	margin-bottom:10px;
	padding:10px;
}


#askexpert_head h1 {
background: 0;
}

.bluebox .button {
float: right;
}

.bluebox select {
width: 268px;
padding:0;
margin-bottom:5px;
}

.bluebox textarea {
	width: 259px;
	height:100px;
	margin-bottom:5px;
}

.bluebox option {
	padding: 1px;
}

#askexpert_faq {
	float:left;
	padding-right:20px;
	width:530px;
}

#askexpert_rightbox {
	float:left;
	width:290px;
}

#askexpert_faq ul {
/*background: url("/src/img/dotline.gif") repeat-x 0 0;*/
}

#askexpert_faq ul li {
/*background: url("/src/img/dotline.gif") repeat-x 0 bottom;*/
	padding: 10px 0;
}

#askexpert_faq ul li h3 {
	margin: 3px 0 5px 0;
}

#askexpert_faq #detail h2 {
	border-bottom: 1px solid #ccc;
	padding-bottom: 5px;
	margin-bottom: 10px;
}

#askexpert_faq #detail p#units {
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	padding:5px 0;
}

#askexpert_faq #detail .button {
	display: block;
	margin: 0 auto;
}

#askexpert_question {
	background: #eeeeee;
	border: 1px solid #e5e5e5;
	padding:10px;
	margin-bottom:10px;
}

#askexpert_question h2 {
	font-size:14px;
	padding: 5px 0;
	background: url("/src/img/dotline.gif") repeat-x 0 bottom;
}

#askexpert_rightbox h1 {
	color: #fff;
}

#askexpert_question textarea {
	width:560px;
	height:100px;
	margin:10px 0;
}

img.header {
	width: 120px;
	height: 120px;
	margin-right: 20px;
	vertical-align: top;
}

.mostviewedfaq {
	margin-left: 550px;
	background: #eee;
	padding: 10px;
}
/*******************************************************************************************************************
LOGIN
*******************************************************************************************************************/
#pageloginform label {
display: block;
width:60px;
float:left;
line-height: 16px;
}

#pageloginform ul {
width: 200px;
margin: auto;
border: 1px solid #ccc;

}

#pageloginform ul li {
padding: 3px;
text-align: center;
}

#pageloginform input {
vertical-align: middle;
width: 110px;
}

/*******************************************************************************************************************
LOGIN
*******************************************************************************************************************/

ol#faq {
margin-left:10px;
}

ol#faq li {
margin:10px;
}


/*******************************************************************************************************************
GALLERY
*******************************************************************************************************************/
#gallerydetail .info {
font-style: italic;
}

#gallerydetail img {
/* margin: 0 10px 10px 0; */
}

#movietext {
border-top:1px solid #ccc;
margin-top: 10px;
padding-top:10px;
color: #666;
}

img.h {
margin-bottom:10px;
}

.twocol_right {
float:right;
width:320px;
}

.twocol_left {
width: 500px;
}

#gallerydetail .download {
margin-top: 10px;
}

#movie1 {
margin-top:10px;
}

.gallerybox {
width:120px;
float:left;
margin-right:10px;
}

.galleryimg {
margin-bottom:10px;
}

.thumb_gallery {
	width: 90px;
	height: 60px;
	float: left;
	background: no-repeat center;
	margin: 0 5px 5px 0;
	display: inline;
}

#gallery {

}

#gallery li {
display: block;
float: left;
width: 195px;
margin: 0 20px 10px 0;
}

#gallery li.last {
margin: 0 0 10px 0;
}

#gallery h3 {
margin: 5px 0;
/* height: 44px;
overflow: hidden;
text-overflow: ellipsis; */
}

.clinicalthumb {
margin-bottom: 10px;
}

#gallery .desc {
margin: 10px 0;
}

#gallery .desc div {
margin-bottom: 5px;
}

#gallery .teaser {
margin-bottom: 15px;
}

#gallery .desc div em {
display: block;
float:left;
width: 80px;
font-weight: bold;
}

#gallery .author {
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}


#ultrasound_selector {
margin: 40px 0 10px 0;
/* padding-top: 30px;  */
background: url("/src/img/dotline.gif") repeat-x 0 0;
}


#ultrasound_selector div {
background: url("/src/img/dotline.gif") repeat-x 0 bottom;
padding:7px 0;
}

h2.comment {
background: url("/src/img/dotline.gif") repeat-x 0 bottom;
}

div.comment {
margin-bottom: 20px;
}

div.comment h3 {
background: url("/src/img/dotline.gif") repeat-x 0 bottom;
margin-bottom: 5px;

}

div.comment h4 {
font-size: 11px;
}

/*******************************************************************************************************************
OFFERS
*******************************************************************************************************************/
#askexpert_head .image {
	border: 1px solid #ccc;
}

#dvdbox_left {
	width: 520px;
	float:left;
}

#dvdbox_right {
	width: 300px;
	margin-left: 540px;
}

.dvd {
	margin-top:20px;
	background: url("/src/img/dotline.gif") repeat-x 0 bottom;
	padding: 5px 10px;
	background: #eeeeee;
}

.dvd h3{
	cursor: pointer;
	display:inline;
}

.dvdbox {
	padding:20px;
	background: #fafafa;
}

.dvdbox ul {
	margin-left:20px;
}

.dvdbox .divider {
	background: url("/src/img/dotline.gif") repeat-x;
	padding-top:5px;
}

.dvdbox table {
	width: 100%;
}

.dvdbox .name {
	width: 80px;
}

.dvdbox .time {
	width: 50px;
	text-align: right;
}

.dvd .plus {
	display: block;
	width: 12px;
	float:left;
}

.multiorderbuttons {
	text-align: right;
	margin-top:20px;
}

.multiorderbuttons input, .multiorderbuttons button {
	margin-left: 20px;
}

.offeritem {
	float: left;
	width: 285px;
	background: url("/src/img/dotline.gif") 0 bottom repeat-x;
	margin-bottom: 40px;
}

.oileft {
	margin-right: 20px;
}

.offeritem img {
	margin-bottom: 10px;
}

.offeritem h2 {
	background: url("/src/img/dotline.gif") 0 bottom repeat-x;
	padding-bottom: 15px;
	margin-bottom: 10px;
}

.offeritem p {
	min-height: 70px;
}

.offerthumb {
	float: left;
	width: 260px;
	padding: 10px;
	background: #F7F7F7;
	padding: 5px;
	border-radius: 10px;
	margin-right:10px;
	font-size: 12px;
}

.offerthumb img {
	display: block;
	float:left;
	margin: 0 10px 10px 0;
	width: 80px;
	height: 80px;
}

.offerthumb p {
	/*background: #f0f3f7;
	padding: 5px;
	border-radius: 10px;*/

}

/*******************************************************************************************************************
COURSES
*******************************************************************************************************************/
#paybox {
padding:20px;
}

#paybox h2 {
margin-bottom:5px;
}

#paybox .ui-dialog-titlebar {
background:#fff;
}

#paybox table {
text-align: center;
margin: 0 auto 50px auto;
}

#paybox h3 {
text-align: center;
}

/*******************************************************************************************************************
4D View
*******************************************************************************************************************/
.hcat {
margin-top:5px;
}



/*******************************************************************************************************************
Online Education
*******************************************************************************************************************/
#videoPlayer:focus {
border:none;
outline:none;
}

#dvdmenu {
float:right;
width: 220px;
overflow: auto;
padding-top:1px;
font-size: 12px;
}

#dvdmenu .header {
display:block;
color:#3B73B9;
margin-bottom:0;
border-bottom:none;
display: block;
line-height: 15px;
padding: 8px 8px 8px 8px;
/* background: #9db9dc url("/src/img/dvd_header_bg.gif") 0 bottom repeat-x; */
background: #f1f1f1;
/*border-bottom: 1px solid #e5e5e5;*/
cursor:pointer;
}

#dvdmenu .selected {
/* background: #3b73b9 url("/src/img/dvd_header_bg_sel.gif") 0 bottom repeat-x; */
}

#dvdmenu .header:hover {
text-decoration: none;
}

#dvdmenu .header:focus {
outline: none;
border: none;
}

#dvdmenu .list {
/* background-color: #eee; */
/*border-bottom: 1px solid #e5e5e5;*/

}

#dvdmenu .list a {
display: block;
padding: 8px;
padding-left: 30px;
text-decoration: none;
color: #666666;
/*background: url("/src/img/dotline.gif") 0 0 repeat-x;*/
}

#dvdmenu .list a:hover {

}

#dvdmenu .list a.sel {
	background: #f7f7f7 url("/data/images/play.jpg") 7px center no-repeat;
	margin-left:0;
}


#dvdimg {
width:590px;
height: 450px;
background: url("/data/images/online_education/bg_list_img.jpg") 0 0 no-repeat;
position:relative;
}

#dvdimg2 {
width:590px;
height: 450px;
background: url("/data/images/online_education/bg_list_img2.jpg") 0 0 no-repeat;
position:relative;
}


#dvdimg a#dvd1, #dvdimg a#dvd2,#dvdimg2 a#dvd3, #dvdimg2 a#dvd4 {
display: block;
float:left;
width: 250px;
height: 260px;
margin-left:20px;
}

#dvdimg .triple {
	display: block;
	float:left;
	width: 180px;
	height: 270px;
	margin-left:20px;
}

#dvdimg #tri1 {
	margin-left: 5px;
}

#dvdimg #tri2 {
	width: 170px;
}


#dvdimg a#dvd_single {
display: block;
width: 250px;
height: 260px;
margin-left:150px;
}

#dvdimg a#dvd2, #dvdimg2 a#dvd4 {
margin-left:50px;
}


ul.dvdtext2 {
padding-left:20px;
clear:both;
}

ul.dvdtext2 li {
position:relative;
display: block;
width: 210px;
height: 170px;
float: left;
padding: 30px 20px 20px 20px;
z-index:10;
}

ul.dvdtext3 li {
position:relative;
display: block;
width: 156px;
height: 170px;
float: left;
padding: 30px 20px 20px 20px;
z-index:10;
}

ul.dvdtext2 li.selected {
top:-30px;
background: url("/src/img/dvd_infobox_2.png") 0 0 no-repeat;
}

ul.dvdtext3 li.selected {
top:-30px;
background: url("/src/img/dvd_infobox_3.png") 0 0 no-repeat;
}


#txt_dvd2, #txt_dvd4 {
position:relative;
left:50px;
z-index:10;
}

#txt_dvd_single {
position:relative;
left:130px;
}

/*******************************************************************************************************************
CASES
*******************************************************************************************************************/
#cases .case {
	background: #f6f6f6;
	border-radius: 10px;
	overflow: hidden;
	margin-bottom: 20px;
	border: 1px solid #e8ebef;
	behavior: url(/src/css/PIE.htc);
}

#cases h3 {
	background: url(/src/img/header_cases.png);
	padding: 5px 10px;
}

#cases p {
	padding: 5px 10px 10px 10px;
	margin:0;
}

#cases .video {
	display: block;
	width: 180px;
	float: left;
	position: relative;
	margin: 0 10px 10px 0;
}

#cases a {
	display: inline-block;
	text-align:center;
	padding-top: 45px;
}

#cases img {

}

#cases .play {

}	

.likes {
	text-align:right;
}

.likes .likecount {
	padding-left: 8px;
	padding-right: 8px;
	/*
	margin-bottom: 18px;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
	background-color: #f6f6f6;
	border: 1px solid #cccccc;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	color: #3B73B9;
	position: relative;
	top: 3px;
	*/
}

.btn-like em {
	font-style: normal;
}

.figure {
	width: 250px;
	float: right;
	font-size: 10px;
	color: #808080;
	font-style: italic;
	margin: 0 0 10px 10px;
}

.legend {
	font-size: 11px;
	color: #808080;
	font-style: italic;
}

.figure img {
	margin-bottom: 5px;
}

#iamubanner {
	display: block;
	width: 241px;
	height: 212px;
	position: absolute;
	top:215px;
	left: -50px;
}

#iamubanner.b2 {
	width: 220px;
	left: 0;
	top: 190px;
}

#button_iamu {
	position: absolute;
	top: 390px;
	left: 50px;
}

#button_apple {
	position: absolute;
	top: 440px;
	left: 50px; 
}




#static .gallerybox {
	background: #e6e6e6;
	float: right;
	width: 380px;
	padding: 10px;
	margin-right: 0;
	margin: 0 0 20px 0;
	font-size: 11px;
	-webkit-transition: background 200ms ease-in-out;
	-moz-transition: background 200ms ease-in-out;
	-o-transition: background 200ms ease-in-out;
	-transition: background 200ms ease-in-out;
	
}

#static .gallerybox:hover {
	background: #cccccc;
}

#static .gallerybox img {
	float: left;
	margin: 0 10px 0 0;
}

#static .gallerybox h5 {
	margin-bottom: 10px;
}

#static .gallerybox a.fancybox {
	position: relative;
	display: block;
	float: left;
	margin-right: 10px;
}

#static .gallerybox a img {
	float: none;
	margin:0;
}

.zoom {
	position: absolute;
	right: 0;
	bottom: 0;
	width: 32px;
	height: 32px;
	margin: 0;
}

.zoomparent {
	position: relative;
	display: block;
}




ul.question {
	background: #f2f2f2;
	padding: 10px;
	margin-bottom: 10px;
	border-radius: 5px;
}

ul.question input.text {
	width: 692px;
}

ul.question input.answer {
	width: 632px;
}

ul.answer li {
	margin-bottom: 2px;
}

ul.newdata li.vitem {
	margin-bottom: 10px;
}